RubyGems Navigation menu

g11n 0.0.2

Internationalization library focused in simplicity of implementation

Gemfile
          gem 'g11n', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install g11n -v 0.0.2
  
  
  
  
  
  
  

Total downloads 3,767

For this version 917

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 30, 2012 (9.5 KB)
  2. 0.0.3 - August 29, 2012 (9 KB)
  3. 0.0.2 - July 31, 2012 (9 KB)
  4. 0.0.1 - July 24, 2012 (9 KB)

Runtime Dependencies: